## grub-files-mx 23.05.01

=== debian/changelog ===
grub-files-mx (23.05.01) mx; urgency=medium

  * divert default grub config 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 06 May 2023 18:35:57 -0400
