## grub-files-mx 23.05.03

=== debian/changelog ===
grub-files-mx (23.05.03) mx; urgency=medium

  * set a debconf key to check, otherwise setup os-prober

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 08 May 2023 23:45:03 -0400

grub-files-mx (23.05.02) mx; urgency=medium

  * set os-prober by default

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 08 May 2023 22:46:56 -0400
