## grub-files-mx 23.05.05

=== debian/changelog ===
grub-files-mx (23.05.05) mx; urgency=medium

  * add extra defaults

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 09 May 2023 23:52:37 -0400
