## grub-files-mx 25.06.01mx25

=== debian/changelog ===
grub-files-mx (25.06.01mx25) mx; urgency=medium

  * update grub.d files
  * remove extra defaults
  * keep file for backward compatibility for updaters 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 18 Jun 2025 20:13:35 -0400
