## grub-files-mx 25.09.01mx25

=== debian/changelog ===
grub-files-mx (25.09.01mx25) mx; urgency=medium

  * add an echo space to grub.cfg to allow some older machines to see menu

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 28 Sep 2025 09:55:09 -0400
