## grub-files-mx 25.10.01mx25

=== debian/changelog ===
grub-files-mx (25.10.01mx25) mx; urgency=medium

  * adjust location of divert files

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 06 Oct 2025 18:29:52 -0400
