## grub-files-mx 25.10.02mx25

=== debian/changelog ===
grub-files-mx (25.10.02mx25) mx; urgency=medium

  * add some init-diversity entries

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 28 Oct 2025 20:47:12 -0400
